# ij.password property

#### Function

Specifies the password used to make connections. This property is used in conjunction with the ij.user property to authenticate a connection. If authentication is not active then these properties are ignored.

#### Syntax

    ij.password=password

#### Example

    java -Dij.user=me -Dij.password=mine org.apache.derby.tools.ij

See the Java DB Developer's Guide for more information on Derby authentication and security.
Parent topic: ij properties reference
Related reference
ij.connection.connectionName property
ij.database property
ij.dataSource property
ij.driver property
ij.exceptionTrace property
ij.maximumDisplayWidth property
ij.outfile property
ij.protocol property
ij.protocol.protocolName property
ij.showErrorCode property
ij.showNoConnectionsAtStart property
ij.showNoCountForSelect property
ij.URLCheck property
ij.user property
derby.ui.codeset property